uuid: d11b1132-c978-4ed8-9140-b7617baf95d4
langcode: nl
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A
id: user_search
label: Gebruikers
path: user
weight: 0
plugin: user_search
configuration: {  }
